Bug 48661 - WindowFont not respected
WindowFont not respected
Product: Red Hat Raw Hide
Classification: Retired
Component: fvwm2 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2001-07-11 01:35 EDT by Wesley Tanaka
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-16 12:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wesley Tanaka 2001-07-11 01:35:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2+) Gecko/20010710

Description of problem:
The font specified in WindowFont is not used for the window title bars

How reproducible:

Steps to Reproduce:
1. Install fvwm2-2.2.5-3.i386.rpm
2. Install sharefonts-0.10-9
3. Edit .fvwm2rc to include the lineWindowFont
4. kill fvwm2
5. run fvwm2

Actual Results:  the titlebar fonts are not comicscartoon

Expected Results:  Using the same .fvwm2rc, install fvwm2-2.2.4-9.i386.rpm,
kill and restart fvwm2, and the fonts for the titlebars will use comicscartoon.

Additional info:

Documentation included in the fvwm2-2.2.5 package claims that WindowFont is
still the proper way to set the titlebar.  There is some chance that this
is just a doc bug.
Comment 1 Ngo Than 2001-08-05 14:21:07 EDT
i cannot reproduce it on my machine. It works for me.
Perhaps your font 'comicscartoon' is broken. 

Note You need to log in before you can comment on or make changes to this bug.